local fn = _gn(0x1CBA05AE7BD7EE05)
--- Transitions current timecycle modifier out.
-- @param transitionTime How long the transition should take (In seconds)
function Global.SetTransitionOutOfTimecycleModifier(transitionTime)
	return fn(transitionTime)
end
